#cover {
    margin-top: 0;
    width: 100%;
    height: 800px;
  }

  #cover::before {
    content: "";
    position: absolute;
    width: 100%; height: 800px;
    background-image: url(/src/Components/Images/cover1.jpg);
    filter: brightness(50%);
    background-size: cover;
    background-position: center;
  }

.header-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -80%);
    color: white;
  }

  .header-text h1 {
    font-size: 5rem;
    text-align: center;
  }

  .header-text p {
    font-size: 2rem;
  }

